
/* Browse */
"rTz-rL-t0c.ibShadowedToolTip" = "导入封面";
/* Find */
"v4P-it-o1L.ibShadowedToolTip" = "查找封面";
/* Adjust */
"3IT-Sp-g4A.ibShadowedToolTip" = "调整封面";
/* Export */
"qlK-Ms-cqi.ibShadowedToolTip" = "导出封面";
/* Quick Look */
"d8O-Vh-jsX.ibShadowedToolTip" = "快速查看";

/* Pin */
"Z2D-NV-Iro.title" = "固定工具栏";


